{
  "dependencies": {
    "moment": "^2.29.4",
    "nim-web-sdk-ng": "^0.12.3",
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.7",
    "uview-ui": "^2.0.31",
    "vue-canvas-poster": "^1.2.1",
    "vuex": "^4.0.2"
  },
  "name": "dou_fire",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://git.yuzhankeji.cn/TmOct5/dou_fire.git",
  "author": "唐明明 <970899069@qq.com>",
  "license": "MIT"
}
